<resources>

    <!--
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.

    -->
    <style name="AppBaseTheme" parent="android:Theme.Light">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
  			<item name="android:homeAsUpIndicator">@drawable/icon_back</item>  返回icon 
        -->
      
    </style>

    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
    </style>

    <style name="td_text">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:paddingTop">2.0dip</item>
        <item name="android:paddingLeft">2.0dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_weight">1 </item>
    </style>

    <style name="td_title_text">
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:paddingTop">5.0dip</item>
        <item name="android:paddingLeft">3.0dip</item>
        <item name="android:paddingRight">5.0dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <!-- <item name= "android:background">#ff99ff00</item> -->
    </style>

    <style name="td_big_text">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:paddingTop">1.0dip</item>
        <item name="android:paddingLeft">1.0dip</item>
        <item name="android:paddingRight">1.0dip</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">5dp</item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_weight">1 </item>
    </style>

    <style name="bottom_text">
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textSize">10.0sp</item>
        <item name="android:paddingTop">10.0dip</item>
        <item name="android:paddingLeft">2.0dip</item>
    </style>

    <style name="draw_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:backgroundDimEnabled">false</item>
 <!-- activity 不变暗 -->
        <item name="android:windowIsFloating">true</item>
 <!-- 是否浮现在activity之上 -->
        <item name="android:windowNoTitle">true</item>
 <!-- 无标题 -->
        <item name="android:windowIsTranslucent">true</item>
 <!-- 半透明 -->
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:textColor">#FFFFFF</item>
    </style>

    <style name="grid_text_view">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:gravity"> fill_horizontal </item>
        <item name="android:layout_height">wrap_content </item>
    </style>

    <style name="grid_edit_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:gravity">fill_horizontal</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="button_tab_top" parent="ll_button.small">
        <item name="android:layout_width">60dp</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:layout_margin">1dip</item>
    </style>

   

    <style name="ll_toolbar">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_marginTop">@dimen/tab_top_height</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:gravity">right</item>
        <item name="android:background">@color/mintcream</item>
    </style>

    <style name="ll_tabHead">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:layout_weight">0</item>
        <item name="android:background">@color/aliceblue</item>
        <!-- <item name="android:textColor">@color/red</item> -->
        <item name="android:textStyle">bold</item>
    </style>

    <style name="ll_tab_toolbar" parent="ll_tab">
        <item name="android:layout_marginTop">@dimen/tab_top_toobar_height</item>
    </style>

    <style name="ll_tab_with_top_button" parent="ll_tab">
        <item name="android:layout_marginTop">@dimen/tab_with_top_button_height</item>
    </style>

    <style name="relative_tab" parent="ll_tab">
        <item name="android:padding">0dp</item>
>	    
        <item name="android:paddingBottom">0dp</item>
>
</style>

    <style name="ll_tab">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_marginTop">@dimen/tab_top_height</item>
        <item name="android:padding">5dp</item>
 	    
        <item name="android:paddingBottom">0.5dp</item>
 
        <item name="android:orientation">vertical</item>
        <!-- <item name= "android:layout_weight">1 </item> -->
        <!-- <item name="android:background">@color/red</item> -->
        <item name="android:background">@color/ivory</item>
    </style>

    <style name="ll_tab_low" parent="ll_tab">
        <item name="android:layout_marginTop">@dimen/tab_top_height</item>
        <item name="android:padding">1dp</item>
   
    </style>

    <style name="ll_tabs">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:orientation">vertical</item>
        <!-- <item name= "android:background">@drawable/linearlayout_horizontal</item> -->


        <!-- <item name="android:background">@color/ivory</item> -->

    </style>
    <style name="bbsHead">
        <item name="android:layout_height"> wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_weight"> 0</item>
        <item name="android:background">@drawable/notelist_head</item>
        <item name="android:layout_marginBottom">0dp </item>
    </style>
    
    <style name="ll_line_note">
        <item name="android:layout_height"> wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_weight"> 0</item>
        <item name="android:background">@drawable/note_linearlayout</item>
        <item name="android:layout_marginBottom">0dp </item>
    </style>

     <style name="item_head" parent="ll_line_note">
        <item name="android:background">@drawable/item_head</item>
       
    </style>
    
        
    <style name="ll_line" parent="ll_line_1">
        <item name="android:background">@drawable/linearlayout_horizontal</item>
        <item name="android:layout_marginBottom">-1dp </item>
        <!-- <item name="android:background">@color/white</item> -->

    </style>

    <style name="ll_line_0" parent="ll_line_1">
        <item name="android:background">@color/ivory</item>
    </style>

    <style name="ll_line_2" parent="ll_line_basic">
        <item name="android:orientation">horizontal</item>
        <!-- <item name= "android:gravity">left</item> -->
        <item name="android:layout_marginBottom">-1dp </item>
    </style>

    <style name="ll_line_3" parent="ll_line_basic">
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
    </style>

    <style name="ll_line_1" parent="ll_line_basic">
        <item name="android:orientation">horizontal</item>
        <!-- <item name= "android:gravity">left</item> -->

    </style>

    <style name="ll_home" parent="ll_line_basic">
        <item name="android:background">@color/ivory</item>
    </style>

    <style name="ll_home_head" parent="ll_line_1">
        <item name="android:layout_height">40dp</item>
        <item name="android:background">@color/lightslategray</item>
        <item name="android:layout_marginBottom">0dp</item>
        <item name="android:layout_marginRight">-1dp</item>
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:layout_marginLeft">0dp</item>
        <item name="android:layout_weight">0</item>
        <item name="android:paddingBottom">0.1dp</item>
        <item name="android:paddingLeft">0.1dp</item>
        <item name="android:paddingRight">0.1dp</item>
        <item name="android:paddingTop">2dp</item>
    </style>
     <style name="ll_home_sub_head" parent="ll_line_basic">
       
        <item name="android:background">@color/lightslategray</item>
        <item name="android:layout_marginBottom">0dp</item>
        <item name="android:layout_marginRight">-0.5dp</item>
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:layout_marginLeft">0dp</item>
        <item name="android:layout_weight">1</item>
     
    </style>
    
     
    <style name="ll_line_basic">
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="ll_line_small">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_marginTop">0dip </item>
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:layout_marginRight">0dip</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:background">@drawable/small_linearlayout</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_marginBottom">-1dp </item>
        <item name="android:paddingTop">10dp </item>
        <item name="android:paddingBottom">3dp </item>
        <!-- <item name="android:background">@color/white</item> -->

    </style>

    <style name="ll_line_small.w2">
        <item name="android:layout_weight">2 </item>
        <!-- <item name= "android:layout_height">match_parent</item> -->
        <item name="android:paddingTop">3dp </item>
        <item name="android:paddingBottom">3dp </item>
        <!-- <item name="android:background">@color/red</item> -->
        <!-- <item name= "android:paddingTop">@dimen/statics_type_item_margin </item> -->
    </style>

    <style name="ll_line_small_l.w3">
        <item name="android:layout_weight">4 </item>
        <!-- <item name= "android:layout_height">match_parent</item> -->
        <item name="android:paddingTop">3dp </item>
        <item name="android:paddingBottom">3dp </item>
        <!-- <item name= "android:paddingTop">@dimen/statics_type_item_margin </item> -->
        <!-- <item name="android:background">@color/green</item> -->
    </style>

    <style name="ll_line_small_l">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_marginTop">0dip </item>
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:orientation">horizontal</item>
        <item name="android:background">@drawable/small_linearlayout</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_marginBottom">-1dp </item>
        <item name="android:layout_marginRight">-3dp </item>
        <item name="android:paddingBottom">2dp </item>
        <item name="android:paddingRight">3dp </item>
        <!-- <item name="android:background">@color/white</item> -->

    </style>

    <style name="ll_line_v_basic">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:orientation">vertical</item>
        <item name="android:layout_weight">1 </item>
    </style>

    <style name="ll_line_v" parent="ll_line_v_basic">
        <item name="android:background">@drawable/linearlayout</item>
        <item name="android:layout_marginBottom">-3dp </item>
        <item name="android:paddingBottom">3dp </item>
        <!-- <item name="android:background">@color/lightgrey</item> -->
        <!-- <item name="android:background">@color/green</item> -->

    </style>

    <style name="ll_line_v_l" parent="ll_line_v_basic">

        <!-- <item name= "android:layout_marginRight">-0.01dp </item> -->
        <item name="android:background">@drawable/linearlayout</item>
        <item name="android:layout_marginBottom">-3dp </item>
        <item name="android:layout_marginRight">-5dp </item>
        <item name="android:paddingBottom">3dp </item>
        <item name="android:paddingRight">3dp </item>
    </style>

    <style name="ll_line_title_internal">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginBottom">0dip </item>
        <item name="android:layout_marginTop">0dip </item>
        <item name="android:paddingRight">0dip </item>
        <item name="android:paddingBottom">0dip </item>
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:layout_marginRight">0dip</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:layout_gravity">left</item>
    </style>

    <style name="ll_line_internal">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginBottom">0dip </item>
        <item name="android:layout_marginTop">0dip </item>
        <item name="android:paddingRight">20dip </item>
        <item name="android:paddingBottom">3dip </item>
        <item name="android:layout_marginLeft">1dip </item>
        <item name="android:layout_marginRight">1dip</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_gravity">center</item>
    </style>

    <style name="ll_line_internal.statisc">
        <item name="android:paddingRight">5dip </item>
    </style>

    <style name="ll_line_title">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginBottom">0dip </item>
        <item name="android:layout_marginTop">5dip </item>
        <item name="android:layout_marginLeft">10dip </item>
        <item name="android:layout_marginRight">5dip</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">1 </item>
        <!-- <item name="android:background">@color/white</item> -->

    </style>

    <style name="ll_line_title_0">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginBottom">0dip </item>
        <item name="android:layout_marginTop">5dip </item>
        <item name="android:layout_marginLeft">10dip </item>
        <item name="android:layout_marginRight">1dip</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:background">@color/ivory</item>
    </style>

    <style name="text_note" parent="ll_text_view_1">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:textColor">@color/darkslategrey</item>
		<item name="android:layout_marginTop">0dip</item>
        <!-- <item name="android:background">@coldor/red</item> -->
        <item name="android:singleLine">true</item>
        
    </style>

    <style name="text_cate">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:textColor">@color/lightslategrey</item>
        <item name="android:layout_marginTop">0dip</item>
        <item name="android:layout_marginLeft">1dip</item>
    </style>

    <style name="text_cate.top">
        <item name="android:layout_marginTop">0dip</item>
    </style>

    <style name="ll_text_view_1">
        <item name="android:layout_marginTop">2dip</item>
        <item name="android:layout_marginLeft">5dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:textColor">@color/slategrey</item>

        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="ll_text_view_1.map_data">
        <item name="android:textSize">@dimen/edit_s_size</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="text_view_map_top">
        <item name="android:layout_marginTop">2dip</item>
        <item name="android:layout_marginLeft">5dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:textColor">@color/darkslategrey</item>
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="edit_view_map_top">
        <item name="android:textSize">@dimen/edit_size</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="ll_text_view">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:textColor">@color/darkslategrey</item>
        <!-- <item name="android:textColor">@color/darkgrey</item> -->
        <!-- <item name="android:background">@color/white</item> -->
    </style>

    <style name="ll_text_view_unit" parent="ll_unit_basic">
        <item name="android:layout_marginTop">1dip</item>
        <item name="android:layout_gravity">bottom</item>
 <!-- center_vertical,midnightblue , center_vertical -->
        <item name="android:layout_marginRight">5dp</item>
        <item name="android:layout_marginLeft">1dp</item>
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="ll_text_unit_vc" parent="ll_unit_basic">
        <item name="android:layout_width">40dp</item>
        <!-- <item name= "android:layout_marginTop">1dip</item> -->
        <item name="android:layout_gravity">left|center_vertical</item>
 <!-- center_vertical,midnightblue , center_vertical -->
        <item name="android:layout_marginRight">0dp</item>
        <item name="android:layout_marginLeft">5dp</item>
        <item name="android:layout_marginTop">3dp</item>
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="ll_text_unit_center" >
        <item name="android:layout_width">match_parent</item>
         <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:textColor">@color/darkslategrey</item>
         <item name="android:textSize">@dimen/text_m_size</item>
           <item name="android:layout_marginLeft">0dp</item>
        <item name="android:layout_marginBottom">5dp</item>
         <item name="android:layout_marginTop">0dp</item>
 <!-- center_vertical,midnightblue , center_vertical -->

    </style>

    <style name="ll_edit_text">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:layout_marginRight">5dip </item>
        <item name="android:layout_weight">1 </item>
        <item name="android:paddingBottom">0dip </item>
        <!-- <item name= "android:textStyle">bold</item> -->
        <item name="android:textSize">@dimen/edit_size</item>
        <!-- <item name="android:textAppearance">?android:attr/textAppearanceMedium</item> -->
        <!-- <item name= "android:layout_gravity">center</item> -->
        <!-- <item name="android:gravity">right|center_vertical</item> -->
        <!-- center_horizontal -->
        <item name="android:gravity">right|center_vertical</item>
        <item name="android:textColor">@color/darkslategrey</item>

        <!-- <item name="android:background">@color/green</item> -->
    </style>

    <!-- track details -->
    <style name="text_statisc_value" parent="ll_edit_text">
        <item name="android:layout_marginRight">0dip </item>
        
    </style>
    
       <style name="text_sport_value" parent="ll_edit_text">
        <item name="android:layout_marginRight">0dip </item>
        <item name="android:textSize">@dimen/edit_m_size</item>
    </style>

    <style name="ll_spinner">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/spinner_height </item>
        <item name="android:layout_marginLeft">5dip </item>
        <item name="android:layout_marginRight">2dip </item>
        <item name="android:layout_marginBottom">2dip </item>
        <item name="android:paddingRight">0dip </item>
        <item name="android:layout_weight">1 </item>
        <!-- <item name= "android:background">@drawable/linearlayout</item> -->
        <item name="android:popupBackground">@color/ivory </item>
    </style>

    <style name="ll_spinner_text">
        <item name="android:gravity">left</item>
        <item name="android:paddingLeft">8dip</item>
        <item name="android:textStyle">normal </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:textSize">@dimen/spinner_text_size </item>
        <item name="android:singleLine">true </item>
        <item name="android:layout_width">match_parent </item>
        <item name="android:layout_height">wrap_content </item>
        <item name="android:ellipsize">marquee </item>
    </style>

    <style name="ll_thin_spinner_text">
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">0dip</item>
        <item name="android:textStyle">normal </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:textSize">@dimen/text_m_size </item>
        <item name="android:singleLine">true </item>
        <item name="android:layout_width">wrap_content </item>
        <item name="android:layout_height">20dp </item>
        <item name="android:ellipsize">marquee </item>
        <item name="android:layout_marginBottom">-5dip </item>
        <!-- <item name="android:background">@color/green</item> -->

    </style>

    <style name="ll_spinner_item_text" parent="@android:attr/spinnerDropDownItemStyle">
        <item name="android:textSize">@dimen/spinner_item_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:paddingLeft">10dp </item>
        <item name="android:gravity">left</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:singleLine">true</item>
        <item name="android:background">@color/ivory</item>
    </style>

    <style name="ll_sp_edit_text">
        <item name="android:textSize">@dimen/edit_l_size</item>
        <!-- <item name="android:textAppearance">?android:attr/textAppearanceLarge</item> -->
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:textStyle">bold</item>
        <!-- <item name= "android:layout_gravity">center</item> -->
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_marginBottom">0dip </item>
        <item name="android:paddingBottom">0dip </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <!-- <item name="android:background">@color/green</item> -->
    </style>

    <style name="ll_sp_edit_text.lll">
        <item name="android:textSize">@dimen/edit_lll_size</item>
    </style>
    
      <style name="ll_sp_edit_text.ll">
        <item name="android:textSize">@dimen/edit_ll_size</item>
    </style>

    <style name="ll_sp_edit_text.right">
        <item name="android:gravity">right</item>
    </style>

    <style name="ll_beraring_text">
        <item name="android:textSize">@dimen/edit_s_size</item>
        <!-- <item name="android:textAppearance">?android:attr/textAppearanceMedium</item> -->
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:paddingBottom">0dip </item>
        <item name="android:paddingRight">15dip </item>
        <!-- <item name= "android:textStyle">bold</item> -->
        <item name="android:layout_weight">1</item>
        <item name="android:layout_gravity">right</item>
        <item name="android:gravity">right</item>
        <item name="android:layout_marginRight">5dip </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <!-- <item name="android:background">@color/blue</item> -->

    </style>

    <!--
     <style name="btnStyleBeige" parent="@android:style/Widget.Button">
       <item name="android:textSize">15sp</item>
       <item name="android:textStyle">bold</item>
       <item name="android:textColor">#5d6153</item>
       <item name="android:gravity">center</item>
       <item name="android:shadowColor">#000000</item>
       <item name="android:shadowDx">1</item>
       <item name="android:shadowDy">1</item>
       <item name="android:shadowRadius">0.6</item>
       <item name="android:background">@drawable/custom_btn_beige</item>
       <item name="android:padding">10dip</item>
   </style>
    -->

    <style name="ll_button_control">
        <item name="android:paddingTop">0dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">0dp </item>
        <!-- <item name= "android:layout_gravity">top</item> -->
        <item name="android:layout_weight">0 </item>
        <item name="android:background">@color/ivory</item>

        <!-- <item name= "android:background">@drawable/background_view_rounded_single</item> -->

    </style>

    <style name="ll_button">
        <item name="android:textSize">@dimen/button_size</item>
        <item name="android:paddingTop">0dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_margin">2dp </item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_weight">1 </item>
        <!-- <item name= "android:gravity">right</item> -->
        <item name="android:textColor">@drawable/button_color</item>
        <!-- <item name="android:textColor">@drawable/text_color</item> -->
        <!-- <item name="android:background">@color/blue</item> -->
        <!-- <item name= "android:background">@drawable/linearlayout</item> -->
        <!-- <item name= "android:background">@drawable/custom_btn_beige</item> -->
        <item name="android:background">@drawable/button_style</item>
    </style>

    <style name="ll_button_top_left" parent="ll_button">
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:textStyle">normal</item>
        <item name="android:layout_width">20dp</item>
        <item name="android:layout_margin">0.5dp </item>
        <item name="android:layout_marginBottom">0dp </item>
        <item name="android:paddingLeft">2dp </item>
 
        <item name="android:paddingRight">2dp </item>
        <item name="android:layout_weight">0 </item>
        <item name="android:background">@color/aliceblue </item>
    </style>

    <style name="ll_seekbar">
        <item name="android:paddingTop">0dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">0dp </item>
        <item name="android:progress">0</item>
        <item name="android:max">100 </item>
        <item name="android:layout_weight">1 </item>
        <item name="android:progressDrawable">@drawable/progressbar</item>
        <item name="android:secondaryProgress">0</item>
    </style>

    <style name="ll_button.small">
        <item name="android:textStyle">normal</item>
        <item name="android:layout_height">25dp</item>
        <item name="android:textSize">@dimen/button_size</item>
    </style>

    <style name="ll_button.tinny">
        <item name="android:layout_margin">0dp </item>
        <item name="android:textStyle">normal</item>
        <item name="android:layout_height">15dp</item>
           <item name="android:textSize">@dimen/button_s_size</item>
    </style>
    
 <style name="button_top" parent="ll_button">
        <item name="android:textSize">@dimen/button_s_size</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">@dimen/tab_top_button_height </item>
        <item name="android:layout_margin">1dp </item>
        <item name="android:textStyle">normal</item>
        <item name="android:layout_weight">1</item>
        <!-- <item name= "android:gravity">right</item> -->
        <item name="android:textColor">@drawable/button_color</item>
        <!-- <item name="android:textColor">@drawable/text_color</item> -->
        <!-- <item name="android:background">@color/blue</item> -->
        <!-- <item name= "android:background">@drawable/linearlayout</item> -->
        <item name="android:background">@drawable/button_style</item>
    </style>
    <style name="imageButton">
      
        <item name="android:layout_width">wrap_content</item>
          <item name="android:layout_height">wrap_content</item>
        
      
        
         
    </style>

    <!--
      android:textAppearance="?android:attr/textAppearanceLarge" 
android:textAppearance="?android:attr/textAppearanceMedium" 
android:textAppearance="?android:attr/textAppearanceSmall"

    -->


    <!-- track list detail -->

    <style name="ll_line_height_wrap.horizontal">
        <item name="android:layout_marginLeft">0dp </item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">0</item>
        <item name="android:background">@drawable/linearlayout</item>
    </style>

    <style name="ll_line_height_wrap.bottom">
        <item name="android:layout_gravity">bottom </item>
        <item name="android:layout_weight">0 </item>
        <item name="android:layout_marginLeft">0dp </item>
        <item name="android:layout_marginRight">0dp </item>
    </style>

    <style name="ll_line_height_wrap">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">2dp </item>
    </style>

    <style name="ll_line_detail.head">
         <item name="android:layout_marginRight"> 0.1dp</item>
        <item name="android:layout_marginTop"> 0.1dp</item>
    </style>

    <style name="ll_line_detail.tophead">

        <!-- <item name= "android:background">@color/mintcream</item> -->
        <item name="android:background">@drawable/head_linearlayout</item>
        <item name="android:layout_marginRight"> 0.1dp</item>
        <item name="android:layout_marginTop"> 0.1dp</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="ll_line_head">
        <item name="android:background">@drawable/head_linearlayout</item>
        <item name="android:layout_marginRight"> 0.1dp</item>
        <item name="android:layout_marginTop"> 0.1dp</item>
    </style>

    <style name="ll_line_detail" parent="ll_line_v_basic">
        <item name="android:background">@drawable/linearlayoutborder1</item>
        <item name="android:paddingRight">3dp</item>
        <item name="android:layout_marginRight">-0.1dp</item>
    </style>

    <style name="ll_line_detail.h">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="tl_title_text">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_marginLeft">2dp </item>
        <item name="android:gravity">right </item>
    </style>

    <style name="tl_title_text.tophead">
        <item name="android:textColor">@color/lightslategrey</item>
         <item name="android:layout_marginLeft">5dp </item>
    </style>

    <style name="ll_fill_unit" parent="ll_unit_basic">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_weight">0</item>
        <item name="android:layout_marginLeft">2dp </item>
        <item name="android:textSize">@dimen/text_ss_size</item>
        <!--  <item name="android:background">@color/red</item>   -->
    </style>

    <style name="navigation_text" parent="ll_fill_unit">
        <item name="android:textSize">@dimen/text_s_size</item>
    </style>

    <style name="tl_data_text">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_marginLeft">0dp </item>
        <item name="android:paddingRight">0dp </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_gravity">right </item>
        <item name="android:gravity">right </item>

        <!-- <item name="android:textColor">@color/darkslategrey</item> -->
        <!-- <item name= "android:layout_gravity">center</item> -->
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="tl_data_text.small">
        <item name="android:textSize">@dimen/text_s_size</item>
    </style>

    <style name="ll_title_text">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_gravity">bottom</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:layout_marginBottom">0dp</item>
        <item name="android:layout_marginLeft">5dp</item>
    </style>

    <style name="txtNotebody" parent="ll_title_text">
        <item name="android:padding">5dp</item>
        <item name="android:paddingTop">0dp</item>
        <item name="android:layout_marginLeft">20dp</item>
        <item name="android:singleLine">true</item>
    </style>
    
     <style name="txtNotehead" parent="ll_title_text">
 
  
        <item name="android:paddingTop">0dp</item>
        <item name="android:layout_marginLeft">1dp</item>
        <item name="android:singleLine">true</item>
          <item name="android:textStyle">bold</item>
    </style>

    <style name="ll_title_text.vcenter">
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <style name="ll_title_text.center">
        <item name="android:textStyle">bold</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_marginTop">0dp</item>
    </style>

    <style name="ll_title_text.right">
        <item name="android:gravity">right</item>
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:layout_marginLeft">0dp</item>
        <item name="android:paddingRight">15dp</item>
    </style>

    <style name="ll_title_text_wrap">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textColor">@color/darkslategrey</item>
        <item name="android:layout_gravity">bottom</item>
        <item name="android:layout_marginRight">3dp</item>
        <item name="android:layout_marginLeft">5dp</item>
        <item name="android:paddingTop">3dp</item>
        <!-- <item name="android:background">@color/white</item> -->
    </style>

    <style name="ll_title_text_small" parent="ll_data_text">
        <item name="android:layout_gravity">bottom</item>
        <item name="android:layout_marginRight">0dip</item>
    </style>

    <style name="ll_data_text">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">0dip </item>
        <item name="android:layout_weight">1 </item>
        <item name="android:layout_gravity">bottom</item>
        <item name="android:layout_marginBottom">1dip</item>
        <item name="android:layout_marginRight">5dip</item>
        <!-- <item name="android:textColor">@color/darkslategrey</item> -->
        <item name="android:gravity">right</item>
        <item name="android:textColor">@color/grey</item>
    </style>

    <style name="ll_data_text_left">
        <item name="android:textSize">@dimen/text_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:textColor">@color/darkslategrey</item>

        <!-- <item name="android:background">@color/white</item> -->
    </style>

    <style name="ll_data_text_blank">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:text"></item>

        <!-- <item name="android:background">@color/white</item> -->
    </style>

    <style name="ll_text_unit" parent="ll_unit_basic">
        <item name="android:layout_marginTop">1dip</item>
        <item name="android:layout_gravity">bottom</item>
 <!-- center_vertical,midnightblue -->
        <item name="android:layout_marginBottom">0dp</item>
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <style name="ll_unit_basic">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:textSize">@dimen/text_ss_size</item>
        <item name="android:textColor">@color/slategrey</item>
    </style>

    <!-- footmark -->
    <style name="radio_grp">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:paddingTop">0dp</item>
        <item name="android:paddingRight">12dp</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="radio_btn">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:textColor">@color/darkslategrey</item>
 <!-- darkgray white -->

    </style>

    <style name="tm_text">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:paddingTop">2.0dip</item>
        <item name="android:paddingBottom">2.0dip</item>
        <item name="android:paddingLeft">10.0dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/darkslategrey</item>
    </style>

    <style name="tent_text">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:layout_gravity">center_vertical</item>
 <!-- center_vertical,midnightblue -->
        <item name="android:paddingLeft">2.0dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/darkslategrey</item>
    </style>

    <style name="ll_data_text_b" parent="ll_data_text">
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:textColor">@color/maroon</item>
        <!--
    	   <item name="android:textColor">@color/white</item>    
	       <item name="android:background">@color/grey</item>
        -->
        <!-- <item name= "android:textStyle">bold</item> -->
        <!-- <item name= "android:layout_gravity">center</item> -->
        <!-- <item name="android:background">@color/white</item> -->
    </style>

    <style name="text_myinfo">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:paddingTop">2.0dip</item>
        <item name="android:layout_marginTop">0.0dip</item>
        <item name="android:layout_marginLeft">2.0dip</item>
        <item name="android:layout_marginRight">3.0dip</item>
        <item name="android:textSize">@dimen/text_m_size</item>
        <item name="android:textColor">@color/maroon</item>
        <!-- <item name="android:background">@color/green</item> -->

    </style>

    <style name="topText" parent="ll_data_text">
        <!--
     	         <item name="android:textColor">@color/grey</item>    
	       <item name="android:background">@color/lightgrey</item>
        -->
        <!-- <item name="android:textStyle">bold</item> -->
    </style>

    <style name="topText_b" parent="ll_data_text_b">

        <!-- <item name="android:textColor">@color/forestgreen</item> -->
        <item name="android:textStyle">bold</item>
        <!-- <item name="android:background">@color/forestgreen</item> -->
    </style>

    <style name="lowText" parent="ll_data_text_b">

        <!-- <item name="android:textColor">@color/grey</item> -->
        <item name="android:textStyle">italic</item>
        <!-- <item name="android:background">@color/maroon</item> -->
    </style>

    <style name="ll_text_unit_fix" parent="ll_unit_basic">
        <item name="android:layout_marginTop">1dip</item>
        <item name="android:layout_gravity">bottom</item>
 <!-- center_vertical,midnightblue -->
        <item name="android:layout_marginBottom">0dp</item>
        <item name="android:layout_width">50dp</item>
        <!-- <item name="android:background">@color/red</item> -->
    </style>

    <!-- activity -->
    <style name="ll_horizontal" parent="ll_line_1"></style>

    <style name="ll_horizontal_width_wrap" parent="ll_line_1">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_weight">0</item>
    </style>

    <style name="ll_horizontal_height_wrap" parent="ll_line_3">
        <item name="android:background">@drawable/small_linearlayout</item>
        <item name="android:layout_marginTop">-1dp </item>
    </style>

    <style name="ll_horizontal_height_wrap_noborder" parent="ll_line_3">
        <item name="android:layout_marginTop">2dp </item>
    </style>

    <style name="scrollDetail">
        <item name="android:background">@color/ivory</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:clickable">true</item>
        <item name="android:layout_weight">1</item>
        <item name="android:fillViewport">true</item>
        <item name="android:padding">2dp</item>
        <item name="android:focusableInTouchMode">true</item>
    </style>

    <style name="ll_vertical_height_wrap" parent="ll_line_small">
        <item name="android:background">@drawable/small_linearlayout</item>
        <item name="android:layout_marginTop">-1dp </item>
        <item name="android:layout_margin">5dip</item>
        <item name="android:orientation">vertical</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0 </item>
    </style>

    <style name="edit_text" parent="td_text">
        <item name="android:layout_marginTop">10dp</item>
    </style>

    <style name="edit_number_wrap" parent="edit_text">
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:inputType">number</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="text_view_title" parent="ll_text_view_1">
        <item name="android:textColor">@color/slategrey</item>
        <item name="android:layout_margin">2dip</item>
        <!-- <item name= "android:layout_height">match_parent</item> -->
        <item name="android:padding">5dp</item>
        <item name="android:paddingTop">2dp</item>
        <item name="android:layout_marginBottom">5dip</item>
        <!-- <item name="android:background">@color/mintcream</item> -->
 <!-- linen -->
    </style>

    <style name="button_widith_wrap" parent="ll_button.small">
        <item name="android:layout_width">90dp</item>
        <item name="android:layout_weight">0 </item>
        <item name="android:layout_margin">10dip</item>
    </style>

    <style name="text_view_note_title" parent="activtity_edit">

        <!-- <item name="android:background">@color/mintcream</item> -->
        <item name="android:paddingLeft">10dip </item>
    </style>

    <style name="activtity_edit">
        <item name="android:textSize">@dimen/edit_s_size</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">2dip </item>
        <item name="android:layout_marginLeft">30dip </item>
       
        <!--
                     <item name= "android:layout_marginLeft">0dip </item> 
				     <item name= "android:layout_marginRight">5dip </item>
        -->
        <item name="android:layout_weight">1 </item>
        <item name="android:paddingBottom">0dip </item>
        <!-- <item name= "android:textStyle">bold</item> -->
        <item name="android:layout_gravity">center_horizontal|center_vertical</item>
        <!-- <item name="android:gravity">right|center_vertical</item> -->
        <!-- center_horizontal -->
        <item name="android:gravity">left</item>
        <item name="android:textColor">@color/darkslategrey</item>
	    <item name="android:background">@color/mintcream</item>
        <!-- <item name="android:background">@color/linen</item> -->
       
    </style>

    <style name="activtity_edit.required">
        <item name="android:background">@color/linen</item>
    </style>

    <style name="act_chkbox" parent="radio_btn">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <!-- more... -->
    <style name="ll_more_item_old">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/small_linearlayout</item>
        <item name="android:layout_marginTop">-1dp </item>
        <item name="android:layout_marginRight">-1dp </item>
        <item name="android:layout_marginLeft">-1dp </item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:padding">5dip</item>
    </style>

    <style name="ll_more_item">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:background">@drawable/custom_btn_beige</item>
        <item name="android:layout_margin">15dp </item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_weight">1 </item>
        <item name="android:padding">5dip</item>
        <item name="android:gravity">center_vertical</item>
    </style>

    <style name="act_share_url" parent="ll_text_view_1">
        <item name="android:layout_gravity">bottom</item>
    </style>

    <style name="title_text_wrap" parent="ll_title_text_wrap">
        <item name="android:layout_gravity">left|center_vertical</item>
    </style>

    <style name="title_text_wrap.bold">
        <item name="android:textStyle">bold</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:paddingLeft">20dp</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_weight">1</item>
    </style>

    <style name="text_more" parent="title_text_wrap.bold">
        <item name="android:textColor">@color/lightslategrey</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">0</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:layout_gravity">right|center_vertical</item>
        <item name="android:layout_marginLeft">20dp </item>

        <!-- <item name="android:background">@color/green</item> -->
    </style>

    <style name="live_list_txt" parent="tl_data_text">
        <item name="android:textColor">@color/slategrey</item>
    </style>

    <style name="note_comment_text">
        <item name="android:textSize">@dimen/text_s_size</item>
        <item name="android:gravity">center</item>
 <!-- center_vertical,midnightblue -->
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:textColor">@color/darkslategrey</item>
    </style>

</resources>